packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/aarch64/redis-debuginfo-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.aarch64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/aarch64/redis-debugsource-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.aarch64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/aarch64/redis-devel-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.aarch64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/aarch64/redis-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.aarch64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/noarch/redis-doc-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.noarch.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/ppc64le/redis-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.ppc64le.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/ppc64le/redis-debuginfo-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.ppc64le.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/ppc64le/redis-debugsource-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.ppc64le.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/ppc64le/redis-devel-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.ppc64le.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/src/redis-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.src.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/x86_64/redis-devel-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.x86_64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/x86_64/redis-debuginfo-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.x86_64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/x86_64/redis-debugsource-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.x86_64.rpm
packages/redis/6.2.20/1.module+el8.10.0+1112+a7dd0dbc/data/signed/8a3cb08a/x86_64/redis-6.2.20-1.module+el8.10.0+1112+a7dd0dbc.x86_64.rpm
